Computer Security
[EN] securityvulns.ru
no-pyccku

  

PHP disable_functions function aliases protection bypass
Published:26.09.2007
Source:
SecurityVulns ID:8188
Type:local
Threat Level:
5/10
Description:Function, disabled with disable_functions, may be invoked by it's alias.
Affected:PHP : PHP 4.4
 PHP : PHP 5.2
Original documentdocumentelektronic_(at)_antichat.ru, PHP-alias vulnerable: disable_functions bypass (26.09.2007)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod

 
 
Links
The Barrett Group



Rating@Mail.ru